name: TizenUITestApp
type: dotnet_app
description: A project for creating automated UI tests for Tizen."
icon: ""
shampshot: ""

templates:
  UITestApp.csproj: {{app_name}}/{{app_name}}.csproj
  UITestApp.cs: {{app_name}}/{{app_name}}.cs
  AppInitializer.cs: {{app_name}}/AppInitializer.cs
  TizenDriverApp.cs: {{app_name}}/TizenDriverApp.cs
  sln-template.sln: {{app_name}}.sln